<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>liquidnet-bus-service</artifactId>
        <groupId>com.liquidnet</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>liquidnet-service-reconciliation</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>liquidnet-service-reconciliation-do</module>
        <module>liquidnet-service-reconciliation-api</module>
        <module>liquidnet-service-reconciliation-impl</module>
    </modules>

    <dependencies>
        <dependency>
            <groupId>com.liquidnet</groupId>
            <artifactId>liquidnet-common-service-base</artifactId>
            <version>1.0-SNAPSHOT</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>commons-beanutils</groupId>
            <artifactId>commons-beanutils</artifactId>
            <version>1.9.4</version>
        </dependency>
        <dependency>
            <groupId>org.apache.poi</groupId>
            <artifactId>poi</artifactId>
            <version>4.1.2</version>
        </dependency>
        <dependency>
            <groupId>org.apache.poi</groupId>
            <artifactId>poi-ooxml</artifactId>
            <version>4.1.2</version>
        </dependency>
        <!-- MT940-->
        <dependency>
            <groupId>com.prowidesoftware</groupId>
            <artifactId>pw-swift-core</artifactId>
            <version>SRU2019-8.0.2</version>
        </dependency>
    </dependencies>
    <repositories>
        <repository>
            <id>my-alternate-repository</id>
            <url>http://myrepo.net/repo</url>
        </repository>
    </repositories>
<!--    <repositories>-->
<!--        <repository>-->
<!--            <id>central</id>-->
<!--            <name>aliyun</name>-->
<!--            <url>http://maven.aliyun.com/nexus/content/groups/public/</url>-->
<!--        </repository>-->
<!--      -->
<!--    </repositories>-->
</project>